@charset "shift_jis";
/* CSS Document */

#index_info{
	widows:167px;
	height:130px;
	background:url(../images/top/index_info_bg.jpg) no-repeat bottom left;
	margin-top:5px;
	margin-left:10px;
	text-align: left;
}

#index_info ul{
	width:150px;
	height:90px;
	margin:0;
	padding:0;
	margin-left:10px;
	margin-top:10px;
	overflow-y:scroll;
}

#index_info ul li{
	list-style:none;
	margin:0 0 10px;
	padding:0;
	color:#FFF;
	text-align: left;
}